Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

You will need Gliffy Diagrams for Confluence version 6.5.3 or above.

Gliffy Diagrams is compatible with Comala Document Management same-space publishing.

Step 1: Use Comala Document Management (formerly Comala Workflows) 4.5 or above

In Comala Document Management v4.5 we added the following compatibility with Gliffy Diagrams:

  • The correct version of the Gliffy Diagram will be shown when viewing the Published (final) version of a page
  • Editing the Gliffy Diagram from the Published view will edit the latest version of the Gliffy Diagram

In Comala Document Management v4.6.1 we added further compatibility with Gliffy Diagrams:

  • Resolved issues encountered if draft and published Gliffy Diagrams were different sizes

...